<!DOCTYPE html>
<html>
  <head>
    <title>Rock Paper Scissors</title>

    <link rel="stylesheet" href="styles/10.Rock-paper-scissors.css" />
  </head>
  <body>
    <p class="main-title">Rock Paper Scissors</p>
    <button onclick="playGame('rock');" class="move-button">
      <img src="images/rock-emoji.png" class="move-icon" alt="" />
    </button>

    <button onclick="playGame('paper');" class="move-button">
      <img src="images/paper-emoji.png" alt="" class="move-icon" />
    </button>

    <button onclick="playGame('scissors');" class="move-button">
      <img src="images/scissors-emoji.png" alt="" class="move-icon" />
    </button>

    <p class="js-result result"></p>
    <p class="js-moves result"></p>

    <p class="js-score score result"></p>
    <button
      onclick="
    score.wins = 0;
    score.losses = 0;
    score.ties = 0;
    localStorage.removeItem('score');
    updateScoreElement();
    "
      class="reset-score-button"
    >
      Reset Score
    </button>

    <script src="scripts/10.Rock-paper-scissors.js"></script>
  </body>
</html>
